<?xml version="1.0" encoding="utf-8"?>
<!-- Seagoat's Bags [v.20070301] -->
<Page Activated="true" eq2opensound="ui_window_inventory_open" eq2usescomwndcontrols="true" Location="48,202" MaximumSize="2048,2048" MinimumSize="60,103" Name="Bag" PackLocation="left,bottom" PackLocationProp="0048/0001,-566/0001" ScrollExtent="177,406" Size="177,406" UserMovable="true" UserResizable="true" version="2.1" version_note="Replaced volume page continaing ">
<IconBank BackgroundOpacity="1.000" Dragable="true" font="/TextStyles.Normal.NormalStyle" framecolor="#B5935A" iconframepadding="0" iconpadding="1" iconsize="42" iconstyle="/IconStyles.examine" Location="3,17" Name="Icons" PackSize="a,a" PackSizeProp="0006/0001,0020/0001" renderframe="true" renderoutlines="false" ScrollExtent="171,386" Size="171,386" textcolor="#FFFFFF" textmargin="2,-1,2,-2" treatasbutton="false"/>
<Text Enabled="false" Font="/TextStyles.Normal.NormalStyle" LocalText=":f4ce1968dc90d15e:Bag" LocalTooltip=":f4ce1968dc90d15e_1:Bag" Location="2,1" MaxLines="1" Name="Name" PackLocation="cfc,top" PackLocationProp="-014/0001,0001/0001" PackSize="absolute,fixed" PackSizeProp="0033/0001,0002/0003" ScrollExtent="144,16" Size="144,16" TextAlignmentVertical="Center" TextColor="#FBF1D9" Tooltip=":f4ce1968dc90d15e_1:Bag">:f4ce1968dc90d15e:Bag</Text>
<Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="177,406" Size="177,406">
<Button LocalTooltip=":f4ce1968ec278586:Window Settings" Location="145,1" Name="Settings" PackLocation="right,top" PackLocationProp="-032/0001,0001/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":f4ce1968ec278586:Window Settings" UserMovable="true"></Button>
<Button LocalTooltip=":f4ce19682d3f513f:Close" Location="159,1" Name="Close" PackLocation="right,top" PackLocationProp="-018/0001,0001/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":f4ce19682d3f513f:Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,1" Name="Frame" PackLocation="left,top" PackLocationProp="0001/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0002/0001,0002/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="175,404" Size="175,404"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,1" Name="Bkg" PackLocation="left,top" PackLocationProp="0001/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0002/0001,0002/0001" ScrollExtent="175,404" Size="175,404"/>
</Page>
</Page>
